How to install the PHP package ilyaplot/yii2-psr-monolog-target from Packagist with Composer

By Where is my PHP package

PHP
Composer
Packagist
ilyaplot/yii2-psr-monolog-target

Run the following command to install the package and its dependencies. The require command adds new packages to the composer.json file from the current directory.

composer require ilyaplot/yii2-psr-monolog-target